[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# RegisterObjects

Register standard objects.

## Declaration

Source position: objects.pp line 658

`procedure RegisterObjects;`

## Description

RegisterObjects registers the following objects for streaming:

1. TCollection, see TCollection.
2. TStringCollection, see TStringCollection.
3. TStrCollection, see TStrCollection.

## Errors

None.

## See also

RegisterType |  | Register new object for streaming.